SiteTemplateService_DeleteSiteTemplate
DELETE /users/site-template/{siteTemplateId}
Operation id: SiteTemplateService_DeleteSiteTemplate
Tags: SiteTemplateService
Parameters
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
siteTemplateId | string | Yes | Id of the siteTemplate. Required: true |
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
tenantId | string | No | TenantId of the siteTemplate. Required: false (False as this can be inferred from the token) |
Security
- Authorization (apiKey)
- Bearer token
Responses
200 — A successful response.
Content type: application/json
default — An unexpected error response.
Content type: application/json
Response models
200 — A successful response.
Content type: application/json
Schema
{
"type": "object",
"properties": {}
}
default — An unexpected error response.
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer (int32) | No | |
message | string | No | |
details | array | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer",
"format": "int32"
},
"message": {
"type": "string"
},
"details": {
"type": "array",
"items": {
"type": "object",
"properties": {
"@type": {
"type": "string"
}
}
}
}
}
}